/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
body,
p,
h1, h2, h3, h4, h5, h6,
a,
li,
button,
input,
textarea,
label,
select {
  font-family: 'Roboto', sans-serif;
}
.hidden{
	display:none!important;
}
/*HEADER*/
#header-menu-1{
	border-radius: 50px;
	background-color: #F8F8F8;
	height: auto;
    padding: 10px;
}

.home #header-menu-1{
	background-color: #fff;
}
#header-menu-1 a{
	color: #05171D;
	border-radius: 50px;
	font-size: 15px;
	line-height:15px;
	padding: 10px;
}
#header-menu-1 .current-menu-item a, #header-menu-1 a:hover{
	background: #8CC63F;
	color: #fff;
}
/*DOTS line*/


.dots-line {
  
  height: 60px;
  

  background-image: radial-gradient(circle, rgba(0,0,0,0.12) 9.5px, transparent 9.5px);
  background-size: 38px 38px;  /* 🎯 19 (kör) + 19 (gap) */
  background-repeat: repeat-x;

}


/*BUTTON*/
.elementor-template-full-width .wp-block-button, .elementor-template-full-width .wp-block-button a{
	background:#8CC63F;
    border-radius: 20px;
    color: #fff;
}

/* content */
.tab-content {
  display: none!important;
}

.tab-content.active {
  display: flex!important;
}

/* gombok */
.btn-toggle {
  opacity: 0.6;
	cursor:pointer;
}

/* active */
.btn-toggle.active {
  opacity: 1;
}

/* hover */
.btn-toggle:hover {
  opacity: 1;
}


.e-tab-base{
  opacity: 0.5;
}
.elementor .e-tab-base:hover{
	background: none;
    background-color: transparent !important;
}
.e-tab-base .elementor-button-icon{
	fill: #000;
    width: 24px;
}
.e-tab-base .elementor-button-icon svg{
   width: 24px;
   height: 24px;
}
.e-tab-base .elementor-button-content-wrapper{
  align-items: center;
}
.e-tab-base.e--selected{
  opacity: 1;
}

.e-tab-base.e--selected .elementor-button-icon svg{
transform: rotate(90deg);
}



/* SCROLL CONTAINER */
.scroll-row {
  display: flex!important;
  overflow-x: auto!important;
  overflow-y: hidden!important;

  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;

  padding-bottom: 10px!important;
}

/* scrollbar elrejtése */
.scroll-row::-webkit-scrollbar {
  display: none;
}

/* CARD */
.card {
  max-width: 370px!important;
  flex: 0 0 auto!important;

  scroll-snap-align: start!important;

  
  border-radius: 12px!important;
}
#aggregalt-riportok a{
	color:#05171D;
}
#aggregalt-riportok a svg{
	opacity: 0.25;
}
#aggregalt-riportok a:hover{
 background:#8CC63F;
 color: #fff;
}
#aggregalt-riportok a:hover h2{
	color: #fff;
}
#aggregalt-riportok a:hover svg{
	opacity: 1;
}

.bg-circle {
  position: absolute;
  width: 92px;
  height: 92px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.04);
  pointer-events: none;
}

.c1 { bottom: 200px; right: 20px; }
.c2 { bottom: 200px; left: 200px; }
.c3 { bottom: 15px; left: 200px; }
.c4 { bottom: 15px; right: 20px; }

.pointer{
 cursor: pointer;
}